SudhirT1
Contributor
Contributor

Vcenter appliance upgrade

Planning to upgrade the Vcenter upgrade from VCenter appliance 6.7.0.5000 to VCenter appliance 6.7.0.5200 . 

Before this do i have to check any known issues reported earlier. Like the compatibility with Back up tool Commvault etc . 

0 Kudos
6 Replies
fabio1975
Commander
Commander

Upgrading from vCenter Appliance 6.7 Update 3o (6.7.0.50000) to vCenter Appliance 6.7 Update 3q (6.7.0.52000) is not an actual version change.

I expect there are no compatibility issues, but a check with backup providers or other tools that interact with the vCenter would do. I would also check in the forums if there are any reports of people who have had problems for example with the backup SW it uses.

 

SudhirT1
Contributor
Contributor

Hi All, I updated the patching for two Vcenters to 6.7.0.52000 .But the patching is smooth . 

But now i could see the Commvault vm backup failed for all the VM's .I am not sure it is due to the Vcenter patching in of the Vcenter . 

Investigating the issue . 

Sudhir T 

Tags (1)
0 Kudos
fabio1975
Commander
Commander

Ciao @SudhirT1 

what do you receive as an error? 
what is the version of Commvault?

SudhirT1
Contributor
Contributor

We use Commvault 11 , and the error is unknown vm info error . After this we rebooted first the Vcenter then  the Backup Server , and the issue got resolved . 

 

BR 

Sudhir T 

0 Kudos
Sk1z0tT
Contributor
Contributor

Hello I too am receiving Unkown VM Info error 0 using commvault and esx 6.7. with VCenter 7, how did your issue get resolved? 

0 Kudos
bryanvaneeden
Hot Shot
Hot Shot

It seems he rebooted the vCenter Server.

Visit my blog at https://vcloudvision.com!
0 Kudos